<?php
/**
 * Aliases for GlobalUserrights
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'GlobalUserrights' => [ 'GlobalUserRights', 'GlobalGroupMembership' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'GlobalUserrights' => [ 'صلاحيات_المستخدم_العالمية', 'عضوية_المجموعة_العالمية' ],
];

/** Egyptian Spoken Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'GlobalUserrights' => [ 'حقوق_اليوزر_العالميه' ],
];

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = [
	'GlobalUserrights' => [ 'Kaanggutaan_galambang_global' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'GlobalUserrights' => [ 'PravaGlobalnihKorisnika', 'ClanstvoGlobalnihGrupa' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'GlobalUserrights' => [ 'Globale_Benutzerrechte' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'GlobalUserrights' => [ 'GlobalHeqaKarberan' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'GlobalUserrights' => [ 'Globalne_wužywarske_pšawa' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'GlobalUserrights' => [ 'Permisos_de_usuarios_globales', 'Permisos_usuarios_globales', 'Derechos_usuarios_globales' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'GlobalUserrights' => [ 'دسترسی_سراسری' ],
];

/** French (français) */
$specialPageAliases['fr'] = [
	'GlobalUserrights' => [ 'Droits_des_utilisateurs_globaux', 'DroitsDesUtilisateursGlobaux' ],
];

/** Franco-Provençal (arpetan) */
$specialPageAliases['frp'] = [
	'GlobalUserrights' => [ 'Drêts_ux_usanciérs_globâls', 'DrêtsUxUsanciérsGlobâls' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'GlobalUserrights' => [ 'Dereitos_de_usuario_globais' ],
];

/** Gujarati (ગુજરાતી) */
$specialPageAliases['gu'] = [
	'GlobalUserrights' => [ 'વૈશ્વિકસભ્ય_હક્કો', 'વૈશ્વિકસમૂહસભ્યપદ' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'GlobalUserrights' => [ 'הרשאות_משתמש_גלובליות' ],
];

/** Croatian (hrvatski) */
$specialPageAliases['hr'] = [
	'GlobalUserrights' => [ 'Globalna_prava', 'Globalno_članstvo_grupe' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'GlobalUserrights' => [ 'Globalne_wužwiarske_prawa' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'GlobalUserrights' => [ 'DwaItilizatèGlobal2', 'FèPatiGwoupGlobal2' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'GlobalUserrights' => [ 'Derectos_global_de_usatores' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'GlobalUserrights' => [ 'Keanggotaan_grup_global', 'KeanggotaanGrupGlobal' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'GlobalUserrights' => [ 'DirittiUtenteGlobale' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'GlobalUserrights' => [ 'グローバル利用者権限' ],
];

/** Georgian (ქართული) */
$specialPageAliases['ka'] = [
	'GlobalUserrights' => [ 'გლობალური_მომხმარებლის_უფლებები' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'GlobalUserrights' => [ '전체사용자권한' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'GlobalUserrights' => [ 'Jemeinsam_Metmaacher_Rääschte', 'Jemeinsam_Medmaacher_Rääschte', 'JemeinsamMetmaacherRääschte', 'JemeinsamMedmaacherRääschte' ],
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'GlobalUserrights' => [ 'Permessos_de_usadores_globbales' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'GlobalUserrights' => [ 'Global_Benotzerrechter' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'GlobalUserrights' => [ 'ГлобалниКорисничкиПрава' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'GlobalUserrights' => [ 'ആഗോളാംഗത്വാവകാശങ്ങൾ', 'ആഗോളസംഘാംഗത്വം' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'GlobalUserrights' => [ 'वैश्विकसदस्यअधिकार' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'GlobalUserrights' => [ 'Globale_brukerrettigheter2' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'GlobalUserrights' => [ 'Globle_gebrukersrechten' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'GlobalUserrights' => [ 'GlobaleGebruikersrechten' ],
];

/** Norwegian Nynorsk (norsk nynorsk) */
$specialPageAliases['nn'] = [
	'GlobalUserrights' => [ 'Brukarrettar_globalt' ],
];

/** Occitan (occitan) */
$specialPageAliases['oc'] = [
	'GlobalUserrights' => [ 'Dreches_dels_utilizaires_globals', 'DrechesDelsUtilizairesGlobals' ],
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'GlobalUserrights' => [ 'Globalne_uprawnienia_użytkownika' ],
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'GlobalUserrights' => [ 'Privilégios_globais_de_utilizador' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'GlobalUserrights' => [ 'Privilégios_globais_de_usuário' ],
];

/** Romanian (română) */
$specialPageAliases['ro'] = [
	'GlobalUserrights' => [ 'Drepturiglobaleutilizator' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'GlobalUserrights' => [ 'वैश्विकयोजकाधिकार' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'GlobalUserrights' => [ 'GlobálnePoužívateľskéPráva' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'GlobalUserrights' => [ 'Mga_karapatan_ng_pangglobong_tagagamit' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'GlobalUserrights' => [ 'KüreselKullanıcıHakları' ],
];

/** Tatar (Cyrillic script) (татарча) */
$specialPageAliases['tt-cyrl'] = [
	'GlobalUserrights' => [ 'Кулланучыларның_глобаль_хокуклары' ],
];

/** Ukrainian (українська) */
$specialPageAliases['uk'] = [
	'GlobalUserrights' => [ 'Глобальні_права_користувача' ],
];

/** Cantonese (粵語) */
$specialPageAliases['yue'] = [
	'GlobalUserrights' => [ '全域用戶權' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'GlobalUserrights' => [ '全域用户权利', '全域成员组' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'GlobalUserrights' => [ '全域用戶組權限' ],
];
